/*blog-items*/
.blog-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .blog-items .blog-item {
    width: 33.333%;
    position: relative;
    padding: 0 2px;
    margin: 2px 0; }
    .blog-items .blog-item .image img {
      width: 100%;
      min-height: 340px;
      -o-object-fit: cover;
      object-fit: cover; }
    .blog-items .blog-item .text {
      position: absolute;
      left: 2px;
      right: 2px;
      bottom: 0;
      background: rgba(0, 0, 0, 0.54);
      color: #fff;
      padding: 25px 30px 30px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -ms-flex-line-pack: end;
      align-content: flex-end;
      min-height: 50px;
      height: auto;
      -webkit-transition-duration: 0.3s;
      -o-transition-duration: 0.3s;
      transition-duration: 0.3s; }
    .blog-items .blog-item h3, .blog-items .blog-item .h3 {
      font-size: 24px;
      font-weight: 800;
      width: 100%;
      margin: 0;
      line-height: 1.3em;
      text-transform: none; }
      .blog-items .blog-item h3 a, .blog-items .blog-item .h3 a {
        color: #fff;
        text-decoration: none; }
    .blog-items .blog-item .btn {
      margin-top: 10px; }
    .blog-items .blog-item .more {
      color: #00c752;
      margin-left: 15px; }
    .blog-items .blog-item .hidden {
      overflow: hidden;
      -webkit-transition-duration: 1s;
      -o-transition-duration: 1s;
      transition-duration: 1s;
      opacity: 0;
      max-height: 0;
      width: 100%; }
    .blog-items .blog-item:hover .text {
      min-height: 100%; }
    .blog-items .blog-item:hover .hidden {
      position: relative;
      max-height: 300px;
      opacity: 1;
      -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
      transform: translateY(0); }

@media only screen and (max-width: 1445px) {
  .blog-items .blog-item .text {
    padding: 20px 20px 20px; }
  .blog-items .blog-item h3, .blog-items .blog-item .h3 {
    font-size: 20px; } }

@media only screen and (max-width: 1199px) {
  .blog-items .blog-item .text {
    font-size: 14px; }
  .blog-items .blog-item h3, .blog-items .blog-item .h3 {
    font-size: 18px; } }

@media only screen and (max-width: 991px) and (min-width: 768px) {
  .blog-items .blog-item .text {
    font-size: 13px; }
  .blog-items .blog-item h3, .blog-items .blog-item .h3 {
    font-size: 16px; }
  .blog-items .blog-item .hidden {
    line-height: 1.3em; } }

@media only screen and (max-width: 991px) {
  .blog-items .blog-item .text {
    height: 100%;
    background: rgba(0, 0, 0, 0.4); }
  .blog-items .blog-item .hidden {
    position: relative;
    max-height: none;
    padding: 20px 0 0 0;
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0); }
    .blog-items .blog-item .hidden p {
      display: none; } }

@media only screen and (max-width: 767px) {
  .blog-items .blog-item {
    width: 100%; }
    .blog-items .blog-item .btn {
      width: 100%; } }